» Ubuntu » パッケージ

Error

two or more packages specified (python3.1-examples maverick)